<div class="accordion">
    <div class="accordion-item">
        <h2 class="accordion-header">
            <button class="accordion-button fs-5" type="button" data-coreui-toggle="collapse"
                    data-coreui-target="#{{ form.vars.id  }}_marketing_data_content" aria-expanded="true"
                    aria-controls="{{ form.vars.id  }}_marketing_data_content">
                Vermarktungsdaten
            </button>
        </h2>
        <div id="{{ form.vars.id  }}_marketing_data_content" class="accordion-collapse collapse show pb-4">
            <div class="accordion-body">
                <div class="row g-3 mb-3">
                    <div class="col-md-6">
                        {{ form_row(form.propertyMarketingStatus) }}
                    </div>
                    <div class="col-md-6">
                        {{ form_row(form.propertyOfferType) }}
                    </div>
                    <div class="col-md-6">
                        {{ form_row(form.propertyPriceType) }}
                    </div>
                </div>
                {% include 'property_vacancy_management/form/property/property_pricing_information_form.html.twig' with {'form': form.propertyPricingInformation} only %}
                <div class="row g-3">
                    <div class="col-md-6">
                        {{ form_row(form.availableFrom) }}
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="accordion-item">
        <h2 class="accordion-header">
            <button class="accordion-button fs-5" type="button" data-coreui-toggle="collapse"
                    data-coreui-target="#{{ form.vars.id  }}_potential_content" aria-expanded="true"
                    aria-controls="{{ form.vars.id  }}_potential_content">
                Potenzial
            </button>
        </h2>
        <div id="{{ form.vars.id  }}_potential_content" class="accordion-collapse collapse show pb-4">
            <div class="accordion-body">
                <div class="row">
                    <div class="col-md-6 mb-4">
                        {{ form_row(form.developmentPotential) }}
                    </div>
                </div>
                <div class="row g-3">
                    <div class="col-12">
                        {{ form_row(form.potentialDescription, {'rows': 3}) }}
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="accordion-item">
        <h2 class="accordion-header">
            <button class="accordion-button fs-5" type="button" data-coreui-toggle="collapse"
                    data-coreui-target="#{{ form.vars.id  }}_possible_usage_content" aria-expanded="true"
                    aria-controls="{{ form.vars.id  }}_possible_usage_content">
                Mögliche Nutzung
            </button>
        </h2>
        <div id="{{ form.vars.id  }}_possible_usage_content" class="accordion-collapse collapse show pb-4">
            <div class="accordion-body">
                <div class="row g-3">
                    {% for possibleUsageIndustryClassification in form.possibleUsageIndustryClassifications %}
                        <div class="col-12 col-sm-4 col-md-3">
                            {{ form_row(possibleUsageIndustryClassification) }}
                        </div>
                    {% endfor %}
                </div>
            </div>
        </div>
    </div>
    <div id="environment-accordion-item" class="accordion-item">
        <h2 class="accordion-header">
            <button class="accordion-button fs-5" type="button" data-coreui-toggle="collapse"
                    data-coreui-target="#environmentContent" aria-expanded="true"
                    aria-controls="environmentContent">
                Umgebung
            </button>
        </h2>
        <div id="environmentContent" class="accordion-collapse collapse show pb-4">
            <div class="accordion-body">
                <div class="row g-3">
                    <div class="col-12">
                        {{ form_row(form.environmentDescription, {'rows': 3}) }}
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div id="restrictions-accordion-item" class="accordion-item">
        <h2 class="accordion-header">
            <button class="accordion-button fs-5" type="button" data-coreui-toggle="collapse"
                    data-coreui-target="#restrictionsContent" aria-expanded="true"
                    aria-controls="restrictionsContent">
                Restriktionen
            </button>
        </h2>
        <div id="restrictionsContent" class="accordion-collapse collapse show pb-4">
            <div class="accordion-body">
                <div class="border-bottom-2" id="{{ form.vars.id }}_restriction_container" data-prototype="{{ form_widget(form.propertyRestrictions.vars.prototype)|escape }}">
                    {% for propertyRestriction in form.propertyRestrictions %}
                        <div id="{{ propertyRestriction.vars.id }}_form_container" data-row-id="{{ propertyRestriction.vars.name }}" class="property-restriction-form-container border-bottom border-bottom-1 border-bottom-dark mb-3">
                            {% include 'property_vacancy_management/form/property/property_restriction_form.html.twig' with {'form': propertyRestriction} only %}
                            <button class="mdc-button text-danger mb-3" id="{{ propertyRestriction.vars.id }}_delete_button">LÖSCHEN</button>
                        </div>
                    {% endfor %}
                </div>
                {% if form.propertyRestrictionAddButton is defined %}
                    <div class="d-flex align-items-center justify-content-end">
                        <button id="{{ form.propertyRestrictionAddButton.vars.id }}" class="mdc-button mdc-button--raised mdc-ripple-surface--accent" style="min-width: initial;">
                            <i class="material-icons">add</i>
                        </button>
                    </div>
                {% endif %}
            </div>
        </div>
    </div>
    <div id="valuationData-accordion-item" class="accordion-item">
        <h2 class="accordion-header">
            <button class="accordion-button fs-5" type="button" data-coreui-toggle="collapse"
                    data-coreui-target="#valuationDataContent" aria-expanded="true"
                    aria-controls="valuationDataContent">
                Daten zur Wertermittlung
            </button>
        </h2>
        <div id="valuationDataContent" class="accordion-collapse collapse show pb-4">
            <div class="accordion-body">
                <div class="row g-3">
                    <div class="col-md-4">
                        {{ form_row(form.groundReferenceValue) }}
                    </div>
                    <div class="col-md-4">
                        {{ form_row(form.groundValue) }}
                    </div>
                    <div class="col-md-4">
                        {{ form_row(form.marketValue) }}
                    </div>
                    <div class="col-12">
                        {{ form_row(form.valueAffectingCircumstances) }}
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
